AnsweredAssumed Answered

MCUXpresso v. 10.3.1_2233 IDE errors when attempting to import  SDK_2.5.0_EVK-MIMX8MM.

Question asked by kenneth marcinkowska on Jun 3, 2019
Latest reply on Jun 5, 2019 by Joan Xie

MCUXpresso v. 10.3.1_2233 IDE errors when attempting to import  SDK_2.5.0_EVK-MIMX8MM.  I tried loading a different SDK (SDK_2.5.0_EVK-MIMRT1015) and it worked just fine.  Is there any solution to this?  Perhaps a minor change to a manifest file will correct this issue?

 

Outcomes